@charset "utf-8";
/* CSS Document */ 

body {
	color: #000;
	margin: 0px;
	padding: 0px;
	background: #0073b3;
	font: 12px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
}
p {
	color: #444444;
	font: 12px/24px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
}

h1 {
	color: #0073b3;
	font-size:16px;
	font-weight:bold;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 8px;
}

h2 {
	color: #444444;
	font-size:10px;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
}

h3 {
	color: #0073b3;
	font-size:14px;
	margin: 0;
	font-weight:bold;
	padding-bottom: 15px;}
	
h4 {
	color: #0073b3;
	font-size:24px;
	margin: 0;
	font-weight:bold;
	text-transform:uppercase;
	padding-top: 10px;
}

h5 {
	color: #0073b3;
	font-size:14px;
	margin: 0;
	text-transform: none;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 5px;
}
h6 {
	color: #444444;
	font-size:14px;
	font-weight:bold;
	margin: 0;
	text-transform: uppercase;
	padding-bottom: 5px;
	padding-top: 10px;
}
#container {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#header {
	width: 860px;
	margin-right: 35px;
	margin-left: 35px;
}
#logo {
	height: 80px;
	margin-top: 10px;
	float: left;
	clear: both;		
}

#logo img {
	border: none;
		
}

#navbar {
   	margin: 0;
   	padding-top: 60px;
   	color: #666666;
	font-size: 16px;
	font-family: "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#navbar li {
   list-style: none;
   float: right; }
 
#navbar li a {
	display: block;
	padding-left: 20px;
	padding-right: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
	color: #666666;
	text-decoration: none;	
}

#navbar a:visited{
	color: #666666;
}

#navbar a:hover{
	color: #0073b3;
}
#navbar li ul {
	display: none;
	width: 12em; /* Width to help Opera out */
	background-color: #fff;
	font-size: 14px;
}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
}

#navbar li:hover li, #navbar li.hover li 
{
   float: none; 
}

#bannerimage {
	width: 860px;
	margin-top: 5px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
}
#banner_type {
	width: 860px;
	margin-right: 35px;
	margin-left: 35px;
	margin-top: 10px;	
}

#banner_type h1{
	font-size: 34px;
	font-family: "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #0073b3;
}

#banner_type h2{
	text-transform: none;
	color: #0073b3;
	font: bold 22px/25px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

#maincontent {
	background: #FFF;

}
/* main pages */
#left {
	background: #fff;
	margin-top: 20px;
	margin-left: 35px;
	margin-right: 0px;
	margin-bottom: 30px;
	float: left;
	width: 205px;
	padding-bottom: 20px;
}

#left p{
	color: #444444;
	margin-top: 0px;
	padding-left: 20px;
	font: bold 12px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
}

#left h2 {
	color: #444444;
	font-size:11px;
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 3px;
}
		
#left a {
	color: #0073b3;
	text-decoration:none;
	display:inline;
}

#left a:hover, a:focus {
	color:#deb406;
	text-decoration:none;
	outline: none;
}

#main {
	background: #fff;
	margin-top: 20px;
	margin-left: 240px;
	margin-right: 90px;
	margin-bottom: 30px;
	border-left: 1px solid #0073b3;
	padding-left: 40px;
	padding-bottom: 20px;
}

#main p {
	color: #444444;
	font: 12px/24px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
}

#main ul
{
list-style-type: none;
padding: 0;
margin-top: 0px;
margin-left: 20px;
color: #444444;
font: 12px/24px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
}

#main li
{
background-image: url(../images/plus.png);
background-repeat: no-repeat;
background-position: 0 .7em;
padding-left: 15px;
}

a.timing {
	color:#0073b3;
	font-size: 11px;
	font-weight:normal;
	text-decoration:none;
	outline: none;
}

a.timing:hover {
	color:#deb406;
	text-decoration:none;
	outline: none;
}

#bio {
	background: #fff;
	margin-bottom: 30px;;
}

#bio img
{
float: left;
margin-right: 10px;
margin-bottom: 5px;
border: 1px solid #0073b3;
padding: 5px;
}

#bio p {
	color: #444444;
	font: 12px/24px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
}


/* 3Columns */
#pod {
	background: #fff;
	margin-top: 20px;
	margin-left: 35px;
	margin-right: 25px;
	margin-bottom: 30px;
	width: 245px;
	height: 325px;
	float:left;
	border-right: 1px solid #0073b3;
	padding-right: 25px;
}

#pod p {
	color: #444444;
	font: 12px/20px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

#podm {
	background: #fff;
	margin-top: 20px;
	margin-right: 25px;
	margin-bottom: 30px;
	width: 245px;
	height: 325px;
	float:left;
	border-right: 1px solid #0073b3;
	padding-right: 22px;
}

#podm p {
	color: #444444;
	font: 12px/20px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

#podr {
	background: #fff;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 30px;
	width: 275px;
	float:left;
}

#podr p {
	color: #444444;
	font: 12px/20px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

#podr a {
	color: #0073b3;
	text-decoration:none;
	display:block;
}

#podr a:hover {
	color:#deb406;
	text-decoration:none;
	outline: none;
}

a.block {
	text-decoration:none;
	display:block;
}
a.block:hover {
	color:#deb406;
	text-decoration:none;
	outline: none;
}
#footer {
	width: 930px;
	margin: 0px auto;
} 

#footer p{
	font: normal 11px/16px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	padding-right: 0px;
	padding-bottom: 0;
	color:#000;	
}
 
#footer a {
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

#footer a:hover {
	color:#FFF;
	text-decoration:none;
}

#sponsors {
	padding-top: 5px;
	clear:both;
	margin-top: 10px;
	margin-right: 35px;
	margin-left: 35px;
	height: 55px;
	border-top: 1px solid #0073b3;
}

#sponsors img{
	border: 0;
}


a.internal {
	color:#0073b3;
	font-weight:bold;
	text-decoration:none;
	outline: none;
}

a.internal:hover {
	color:#deb406;
	text-decoration:none;
	outline: none;
}
/* SCHEDULE PAGES */
#events
{
	font-family:"Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
	color: #444444;
	margin-bottom:80px;
}
#events td, #events th 
{
	font-size:12px;
	border:1px solid #0073b3;
	padding:10px 10px 8px;
}
#events th 
{
font-size:14px;
font-weight:bold;
text-transform:uppercase;
text-align:left;
padding-top:8px;
padding-bottom:4px;
background-color:#0073b3;
color:#ffffff;
}

#events tr.alt td 
{
color:#444444;
background-color:#dddddd;
}
#events a
{
	color: #0073b3;
	font-weight:bold;
	text-decoration:none;
	font-size: 10px;
	text-transform: uppercase;
}
#events a:hover
{
color: #deb406;
text-decoration:none;
}

/* CONTACT FORM */
#contact-form {
    background-color:#FFF;
    width:425px;
    margin: 0px;
	padding: 0px;
    position:relative;
}

#contact-form h1 {
	font-family: "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
    color: #0073b3;
	font-size:24px;
	margin: 0;
	font-weight:bold;
	text-transform:uppercase;
	padding-top: 10px;
}
#contact-form h2 {
	color: #0073b3;
	text-align: left;
	margin: 0px 0px 5px;
	font: 14px/18px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#contact-form h3 {
	color: #CC0000;
	text-align: left;
	margin: 0px 0px 5px;
	font: 14px/18px "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#contact-form p {
    font-family: "Helvetica Neue", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	color:#444444;
	font-weight:normal;
}

#contact-form input,
#contact-form select,
#contact-form textarea,
#contact-form label {
    margin-bottom:4px;
	font-size: 11px;
	font-weight: normal;
	color: #444444;
	font-family: "Verdana", Helvetica Neue, Arial, Helvetica, sans-serif;
}

#contact-form input,
#contact-form select, 
#contact-form textarea {
    width:360px;
    border: 1px solid #BBBBBB;
    margin-bottom:20px;
    padding:4px;
}

#contact-form select {
	width:150px;
    border: 1px solid #BBBBBB;
    margin-bottom:20px;
    padding:4px;
}

#contact-form input:focus,
#contact-form select:focus,
#contact-form textarea:focus {
    border: 1px solid #AFCDD8;
    background-color: #EBF2F4;
}

#contact-form textarea {
    height:150px;
    resize: none;
}

#contact-form label {
    display:block;
}

#contact-form .required {
    font-weight:bold;
    color:#0073b3;
}

#contact-form #submit-button {
	width: 110px;
	text-color:#4D4D4D;
	float:left;
	display:inline-block;
	margin-bottom:0px;
	background: #E3E3E3;
	border-width:1px; 
	border-color:#BBBBBB; 
	border-style:solid;
	vertical-align:middle;
	text-decoration: none;
	-webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}

#contact-form #submit-button:hover {
    text-decoration: none;
	border-color:#999999;
}

#contact-form #submit-button:active {
    position:relative;
    top:1px;
}

#contact-form #loading {
    width:32px;
    height:32px;
    background-image: url(../images/loading.gif);
    display:block;
    position:absolute;
    right:130px;
    bottom:16px;
    display:none;
}

#errors {
	border:solid 2px #0073b3;
	font-family: "Verdana",Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:350px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	color:#4D4D4D;
	background-color:#E3E3E3;
	display:none;
}

#errors li {
    padding:2px;
    list-style:none;
}

#errors li:before {
    content: ' - ';
}

#errors #info {
    font-weight:normal;
}

#errors #info:before {
    content: '';
}

#success {
    border:solid 2px #0073b3;
	font-family: "Verdana",Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:350px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	color:#4D4D4D;
	background-color:#E3E3E3;
	display:none;
}

#errors.visible, #success.visible {
    display:block;
}

#req-field-desc {
    font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
    color:#CCC;
    font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
    color:#CCC;
    font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  {
    color:#CCC;
    font-style:italic;
}
/**************** slider ****************/
 
#slider_wrapper {
	height: 450px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}

#slider {
	position:relative;
	width: 500px;
	height: 450px;
	background: url(../images/loading.gif) no-repeat 50% 50%;
}

#slider img {
	position:absolute;
	top: 0;
	left: 0;
	display: none;
}

#slider a {
	border: 0;
	display: block;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	font-family: "Verdana", Arial, Helvetica, sans-serif;
}
.nivo-caption p {
	padding:3px 5px 3px 10px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
	color: #FFF;
	text-decoration: underline;
}
.nivo-caption a:hover {
	color: #FF9900;
	text: none;
	}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	width: 30px;
	height: 30px;
	display:block;
}
a.nivo-prevNav {
	left:15px;
}
a.nivo-nextNav {
	right:15px;
	background-position: -30px 0px;}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	margin-left: 10px;
}

.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	float: left;
	background: url(../images/bullets.png) no-repeat;
	width: 22px;
	height: 22px;
	text-indent:-9999px;
	margin-top: 455px;
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
}
/*LISTS*/
#left_inspire ul
{
	list-style-type:none;
	padding:0px;
	margin-left: 20px;
	margin-top:-10px;
}
#left_inspire li
{
	padding-left:20px;
	background: url(../images/bullet.png) no-repeat 0px 6px;
}

/* Sitemap */
#sitemap {
	background: #fff;
	margin-top: 20px;
	margin-left: 240px;
	margin-right: 90px;
	margin-bottom: 30px;
	border-left: 1px solid #0073b3;
	padding-left: 40px;
	padding-bottom: 20px;
}
#sitemap a {
	color:#0073b3;
	font-weight:bold;
	text-decoration:none;
	outline: none;
}

#sitemap a:hover {
	color:#deb406;
	text-decoration:none;
	outline: none;
}
#sitemap h1 {
	color: #0073b3;
	font-size:12px;
	margin: 0;
	font-weight:bold;
	padding-bottom: 2px;
}

#sitemap h2 {
	color: #0073b3;
	font-size:12px;
	margin: 0;
	font-weight:bold;
	text-indent:25px;
	padding-bottom: 2px;
	text-transform: none;
}

#sitemap h3 {
	color: #0073b3;
	font-size:24px;
	margin: 0;
	font-weight:bold;
	text-transform:none;
	padding-top: 10px;
	padding-bottom: 0px;
}